View Issue Details

IDProjectCategoryView StatusLast Update
0001437Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterSupport 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
PlatformDell I7 64 bitOSWindowsOS Version
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0001437: Logbook main window banner sometimes disappears (Kenwood TS-2000)
DescriptionLogbook main window banner sometimes disappears. Run the mouse over the top of
the window as if trying to increase the height of the window. When the top part
shows, quickly right click on it, and it will stay as long as one is holding the
right mouse button. This is the banner that says HRD Loogbook and has the
minimize, maximize, and close boxes.
Steps To ReproduceSame as above.
Additional InformationReported by WB5WLZ

Latest 6.0 release. Not sure on the sub-module.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAppearance/UI
Testing

Relationships

Activities

WA9PIE

2016-12-03 22:29

administrator   ~0003061

Attempted to replicate. Can't. Closed.

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 20:19 WA9PIE Release => (select)
2013-12-24 20:19 WA9PIE Module => (select)
2013-12-24 20:19 WA9PIE Sub-Module => (select)
2013-12-24 20:19 WA9PIE Report Build => (select)
2013-12-24 20:19 WA9PIE Assigned To Support =>
2013-12-24 20:19 WA9PIE Reproducibility @0@ => N/A
2013-12-24 22:19 WA9PIE Status acknowledged => new
2014-01-31 09:27 WA9PIE Release (select) => 6.1
2014-01-31 09:27 WA9PIE Module (select) => Logbook
2014-01-31 09:27 WA9PIE Sub-Module (select) => Appearance/UI
2014-01-31 09:27 WA9PIE Report Build (select) => 6.1.4.189
2014-01-31 09:27 WA9PIE Status new => acknowledged
2014-02-02 10:50 WA9PIE Summary Logbook main window banner sometimes disappears (Kenwood TS-2000) => Bug: Logbook main window banner sometimes disappears (Kenwood TS-2000)
2014-02-02 10:50 WA9PIE Description Updated View Revisions
2014-02-02 10:50 WA9PIE Steps to Reproduce Updated View Revisions
2014-02-02 10:50 WA9PIE Additional Information Updated View Revisions
2014-02-02 16:40 WA9PIE View Status private => public
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-25 18:17 WA9PIE Fix Build => (select)
2015-09-25 18:17 WA9PIE Summary Bug: Logbook main window banner sometimes disappears (Kenwood TS-2000) => Logbook main window banner sometimes disappears (Kenwood TS-2000)
2016-12-03 22:29 WA9PIE Reported in Build (ie. 377) 6.1.4.189 => 189
2016-12-03 22:29 WA9PIE Fixed in Build (ie. 377) (select) => 610
2016-12-03 22:29 WA9PIE Note Added: 0003061
2016-12-03 22:29 WA9PIE Status acknowledged => closed
2016-12-03 22:29 WA9PIE Assigned To => WA9PIE
2016-12-03 22:29 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>